<%@Page Language="VB" Trace="true" TraceMode="SortByCategory"%>
<html>
<script language="VB" runat="server">
 Sub Page_Load(objSource As Object, objArgs As EventArgs)
   Trace.Write("My Trace", "这是Page Load事件")
 End Sub
</script>
<body>
在此添加相应代码.... <p />
<%
Trace.Write("My Trace", "这是Body块")
%>
</body>
<%
  Trace.Write("My Trace", "OK 这是结束..")
%>
</html>